USE [censusweb_mdb]
GO
IF NOT EXISTS(SELECT * FROM [tblWebSectionDV] WHERE nViewID=72)
	INSERT [dbo].[tblWebSectionDV] ([nViewID], [nDataViewID], [nSectionID], [nQueryID], [nOrder]) 
	VALUES (72, 1, 0, 1, 0);
IF NOT EXISTS(SELECT * FROM [tblWebSectionDV] WHERE nViewID=86)
	INSERT [dbo].[tblWebSectionDV] ([nViewID], [nDataViewID], [nSectionID], [nQueryID], [nOrder]) 
	VALUES (86, 1, 0, 1, 0);
